name: "black bear"
glyph: {char: "h", colour: blue}
flags: [warm_blood]
xp_mult: 9
genus: bear
will: 20
attacks:
 - {type: bite, damage: 9}
 - {type: claw, damage: 5}
 - {type: claw, damage: 5}
hd: 6
hp_10x: 270
ac: 2
ev: 8
spells: bear
has_corpse: true
shout: growl
intelligence: animal
size: medium
shape: quadruped_tailless
